@import url("https://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic,900,900italic|Lato:400,700,900|Open+Sans:400italic,700italic,800italic,400,700,800");

*{
	margin:0;
	padding:0;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
	color:#000;
	background: url('img/bg.png') repeat-x left 115px;
}

a,
a:link,
a:visited{
	color:#000;
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}

a:focus,
a:active{
	outline:none;
}

form{margin:0;}
img{border:0;}
.noBorder{border:none !important;}

.wrapper{
	width:990px;
	margin:0 auto;
	overflow:hidden;
}

.introTxt{
	margin:-10px 0 10px 0;
}

/*
.header{
	width:990px;
	height:140px;
	padding:0 0 0 0;
	margin:0 0 35px 0;
}

.header .logo{
	width:290px;
	float:left;
}

.header .baseline{
	background:url('img/baseline.gif') repeat-x top;
    border-bottom: 2px solid #FFFFFF;
    clear:both;
    color:#FFFFFF;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
    font-size:17px;
    font-weight:400;
    height:34px;
    letter-spacing:-1px;
    line-height:33px;
    padding:0 10px;
    text-transform:uppercase;
    width:970px;
}
.headResponsive{background:#FFF;}

.racEco{
	position:absolute;
	margin:20px 0 0 380px;
}

.pictoRac{
	position:absolute;
	margin:37px 0 0 881px;
}

.header .tauxPerso{
	width:376px;
	float:left;
	padding:7px 0 0 90px;
}

.header .contact{
	width:202px;
	float:right;
	text-align:center;
}

.etudeGratuite{
	position:absolute;
	top:112px;
	margin:10px 0 0 -3px;
}
*/

.header{
	position:relative;
	width:990px;
	height:90px;
	padding:0 0 0 0;
	margin:0 0 35px 0;
}

.header .logo{
	width:290px;
	float:left;
	margin:5px 0 0 0;
}

.header .baseline{
	float: left;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 28px;
	font-weight: 800;
	letter-spacing: -2px;
	padding: 15px 15px 0 0;
	text-transform: uppercase;
	width: 520px;
	text-align: right;
	line-height: 30px;
	margin: 0 0 0;
}
.header .baseline strong{
    font-size:32px;
	display:block;
	color:#f18e01;
	font-weight: 800;
}
.header .baseline span{
	display:block;
	font-weight: 400;
    font-size:13px;
	color:#999;
	font-weight: 400;
	letter-spacing: -1px;
	text-transform:none !important;
	line-height:normal !important;
}
.header .baseline span span{
	display:inline-block;
	font-weight: 700;
}

.header .pictoHead{
	float:right;
	margin:6px 0 0 10px;
	vertical-align:top;
}


.headResponsive{background:#FFF;}

.etudeGratuite{
	position:absolute;
	top:0;
	right:0;
}



.page{
	width:990px;
	overflow:hidden;
	position:relative;
}

.nav{
	width:990px;
	height:45px;
	background:url('img/bg-nav.gif') no-repeat left -5px;
	overflow:hidden;
}
.nav.withCoEmp{
	background:url('img/bg-nav-2.gif') no-repeat left -5px;
}
.nav span{
	display:none;
}

.nav a,
.nav a:link,
.nav a:visited{
	display:block;
	float:left;
	color:#CCC;
	text-decoration:none;
	height:45px;
	text-align:center;
	width:330px;
	text-transform:uppercase;
	font-size:22px;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
	letter-spacing:-1px;
	line-height:45px;
}
.nav a i{
	text-transform:none;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	letter-spacing:-1px;
}

.nav a.active,
.nav a.active:link,
.nav a.active:visited,
.nav a.active:hover{
	color:#ef8400 !important;
	text-decoration:none;
}
.nav a.active.older,
.nav a.active.older:link,
.nav a.active.older:visited,
.nav a.active.older:hover{
	color:#000 !important;
	text-decoration:none;
}

.nav .off{
	cursor:default;
}

.nav.withCoEmp a{
	width:245px;
}
#navCat_4{margin-left:10px;}


.subNav{
	float:left;
	width:980px;
	height:40px;
	padding:0 0 0 10px;
	background:#e5e5e5;
}


.subNav :last-child{
	background:none !important;
}


.subNav a,
.subNav a:link,
.subNav a:visited{
	display:block;
	float:left;
	color:#000;
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:0px;
	line-height:40px;
	padding:0 12px 0 6px;
	letter-spacing:-0.5px;
	background:url('img/arrow-subnav.gif') no-repeat right;
	cursor:auto;
}

.subNav a:hover{
	text-decoration:none;
}
.subNav a.active{
	color:#ef8400;
	cursor:pointer;
}

.subNav span{
	display:block;
	float:left;
	color:#bbbbbb;
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:-0.5px;
	line-height:40px;
	padding:0 12px 0 6px;
	background:url('img/arrow-subnav.gif') no-repeat right;
}

.contentQuest{
	float:left;
	padding:15px 20px;
	width:950px;
	background:#fff;
}

/* SPECIAL JS */
.contentQuest{
	display:none;
	min-height:270px;
}

.coEmp{
	display:none;
}

.contentQuest .dejaVenu{
	position:absolute;
	right:0;
	background:#008888;
	font-size:15px;
	text-transform:uppercase;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:bold;
	letter-spacing:-1px;
	color:#fff;
	font-size:20px;
	height:42px;
	line-height:42px;
	width:136px;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 4px 4px 0px #e6e6e6;
	margin:5px 25px 0 0; 
}

.contentQuest .dejaVenu span{
	font-weight:800;
}

.contentQuest .numDossier{
	background:url('img/num-dossier.png') no-repeat top;
	width:159px;
	height:40px;
	position:absolute;
	margin:10px 0 0 820px;
}

.numDossier span{
	display:block;
	float:left;
	width:115px;
	padding:0 0 0 16px;
	font-size:11px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	letter-spacing:-1px;
}

.numDossier span i{
	font-style:normal;
	font-size:15px;
}

a.loupeDossier,
a:link.loupeDossier,
a:visited.loupeDossier{
	float:left;
	display:block;
	text-decoration:none;
}

a:hover.loupeDossier{
	text-decoration:none;
}


.contentQuest h1{
	display:inline-block;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
	font-size:35px;
	letter-spacing:-3px;
	color:#ef8400;
	text-transform:uppercase;
}

.infos{
	position:absolute;
	right:0;
	width:31px;
	height:25px;
	padding:0 5px 0 5px;
	margin:10px 0 0 2px;
	vertical-align:middle;
	cursor:pointer;
	background:url('img/help.png') no-repeat top;
}

.infoMess{
	display:none;
	width:620px;
	position:absolute;
	margin:13px 0 0 -287px;
	z-index:200;
}

.infoMess .head{
	float:left;
	width:620px;
	height:38px;
	background:url('img/info-head.png') no-repeat top;
}

.infoMess .content{
	float:left;
	padding:10px 35px 20px 20px;
	width:565px;
	background:url('img/info-content.png') no-repeat bottom;
	text-align:justify;
	font-size:12px;
}

.infoMess .content strong{
	display:block;
	font-size:15px;
	padding:0 0 15px 0;
}

.conseilTxt {
	float:left;
	padding-top:10px;
}

.padContent{
	float:left;
	padding:20px 0 0 0;
	width:950px;
}

.litPad{
	padding:10px 0 0 0;
}


.slider{
	float:left;
	width:950px;
	text-align:center;
}

.slider .slideBg.first{
	background:url("img/slider-left.gif") no-repeat left;
	height:76px;
	float:left;
	padding:16px 5px 0 8px;
}

.slider .slideBg{
	background:url("img/slider-bg.gif") repeat-x left;
	height:76px;
	padding:16px 5px 0 5px;
	float:left;
}

.slider .sep{
	float:left;
}

.slider .slideBg.last{
	background:url("img/slider-right.gif") no-repeat right;
	height:76px;
	float:left;
	padding:16px 8px 0 5px;
}

.slider a,
.slider a:link,
.slider a:visited{
	display:block;
	color:#000;
	height:60px;
	font-size:19px;
	font-weight:bold;
	letter-spacing:-1px;
	text-transform:uppercase;
	position:relative;
}

.slider a:hover,
.slider a.active{
	background:#ef8400;
	color:#fff;
	text-decoration:none;
}

.slider a span,
.slider a:link span,
.slider a:visited span{
	display:block;
	height:42px;
	line-height:42px;
	padding:10px;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
}

.slider a span.twoRows,
.slider a:link span.twoRows,
.slider a:visited span.twoRows{
	display:block;
	height:42px;
	padding:10px;
	line-height:22px;
}

.slider .bienNeuf{
	display:none;
	width:116px;
	height:55px;
	padding:0 0 0 0;
	position:absolute;
	margin:-50px 0 0 0;
}

.slider .picto{
	display:none;
	background:url('img/bg-picto.png') no-repeat top;
	width:116px;
	height:55px;
	padding:33px 0 0 0;
	position:absolute;
	margin:0 0 0 0;
	left:12%;
}


/* OUI - NON */
.biSelect{
	display:inline-block;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:5px 0 0 0;
	padding:2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #b5b5b5;
	background:url('img/bg-non-oui.png') #FFF repeat-x top left;
}

.biSelect span{
	display: block !important;
	float: left !important;
	padding: 3px 10px 2px !important;
	font-size: 16px !important;
	cursor:pointer;
	letter-spacing:0 !important;
}
.biSelect span:hover,
.biSelect span.active,
.biSelect span.selected {
	background: #ef8300;
	color:#FFF;
}
.biSelect span.sNon{
	margin:0 2px 0 0;
}
.biSelect span.sOui{
	margin:0 0 0 2px;
	padding-right:14px !important;
	padding-left:12px !important;
}
.biSelect i{
	display: block !important;
	float: left !important;
	width:0;
	height:25px;
	border-right:1px solid #b5b5b5;
}

.confidentiel{
	position:absolute;
	width:190px;
	height:47px;
	margin:-24px 0 0 655px;
	background:url('img/confidentiel.jpg') no-repeat top;
	color: #b7012a;
	font-size: 9px;
	padding: 43px 0 0 0;
	text-align: center;
	line-height: 9px;
}

.rowInput{
	float:left;
	padding:5px 0 5px 0;
	border-bottom:1px solid #e7e7e7;
	width:950px;
	position:relative;
}

.rowComment{
	padding:15px 0;
}

.rowError{
	background:#FFF;
	color:#F00;
	float:left;
	padding:0 0 0 380px;
	width:570px;
	display:none;
}

.rowEmail .rowError{
	width:250px !important;
}

.twoCol .rowError{
	padding:5px 0 0 0 !important;
	width:225px !important;
}

.sliderError .rowError {
    width: 100% !important;
    padding: 10px 0 !important;
    text-align:center;
}

.inputError{
	border:1px solid #F00 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.rowInput label{
	position:relative;
	font-family:"Open Sans",Arial,Helvetica,sans-serif !important;
	font-style:normal;
	font-weight:800;
	float:left;
	font-size:14px;
	line-height:39px;
	text-transform:uppercase;
	width:380px;
	letter-spacing:-1px;
}

.labTwo{
	line-height:normal !important;
	width:360px !important;
	padding:0 20px 0 0;
}


.rowInput .labGras{
	color:#ef8400;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
}

.required{
	background-image:url('img/error.png');
	background-position:right top;
	background-repeat: no-repeat;
	width:86px;
	height:39px;
	float:right;
}

.required.iTrue{
	background-position:right -39px;
}
.required.iFalse{
	background-position:right -78px;
}

.inputNumber{
	float:left;
	background:url('img/bg-input.gif') #FFF repeat-x top left;
	width:210px;
	padding:3px 6px 1px 0;
	margin:6px 0 0 0;
	border: 1px solid #B5B5B5;
	color:#000;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.inputText{
	float:left;
	background:url('img/bg-input.gif') #FFF repeat-x top left;
	width:205px;
	padding:3px 6px 1px 6px;
	margin:6px 0 0 0;
	border: 1px solid #B5B5B5;
	color:#000;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1px;
	text-align:left;
	
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.inputText.readOnly{
	background:none !important;
	width:212px;
	border:1px dashed #B5B5B5 !important;
	-moz-transition: none !important;
}


select{
	padding: 4px 4px 4px 0;
	border-radius: 5px;
	background: url('img/bg-input.gif') #FFF repeat-x top left;
	border: 1px solid #b5b5b5;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin: 6px 0 0 0;
	height: 28px;
	width: 218px;

	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
		-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
		 -ms-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
		  -o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
			 transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
select.mini{width: 82px;}
select.vMini{width: 55px;}
select.full{width: 55px;}

select:focus,
textarea:focus,
input:focus {
  border-color: rgba(238, 132, 0, 1) !important;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(238, 132, 0, 0.6) !important;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(238, 132, 0, 0.6) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(238, 132, 0, 0.6) !important;
}

input.readOnly:focus {
  border-color: rgba(238, 132, 0, 1) !important;
  outline: 0 !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.inputText.mini{width:83px;}
.inputNumber.mini{width:79px;}
.inputText.vMini,
.inputNumber.vMin{width:45px;}
.inputNumber.big{width:296px;}
.inputText.big{width:300px;}



.rowInput span{
	float:left;
	color:#000;
	font-size:18px;
	letter-spacing:-1px;
	padding:10px 10px 0 10px;
}
.rowInput span#villeSelect{
	padding:0 !important;
}

.rowInput textarea{
	background:url('img/bg-input.gif') #FFF repeat-x top left;
	border: 1px solid #b5b5b5;
	resize:none;
	width:387px;
	height:50px;
	float:left;
	color:#000;
	padding:3px 0 0 3px;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -1px;
	text-transform:uppercase;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.textareaCommentResp {
	width:940px !important;
	height:70px !important;
	text-transform:none !important;
}

.inputTextCalcul{
	float:left;
	background:none;
	width:210px;
	height:28px;
	line-height:28px;
	padding:0 9px 0 0;
	margin:6px 0 0 0;
	border:none;
	color:#000;
	font-size:18px;
	font-weight:bold;
	letter-spacing:-2px;
	text-align:right;
}


.selectText{
	float:left;
	background:none;
	padding:3px;
	border:1px solid #ccc;
	margin:7px 0 0 0;
}

.containerOfChoose {
	background:url('img/select-multi.png') no-repeat top;
    height:28px;
	line-height:28px;
    padding:0 0 0 0;
	margin:6px 0 0 0;
    width:219px;
	float:left;
	position:relative;
}

.chosseSelectionLabel{
    background:#fff;
    border:1px solid #ccc;
    display:block;
    float:left;
	top:28px;
    position:absolute;
    width:207px;
	padding:5px;
}

.displayInformations{
	padding:0 0 0 7px;
}

.containerOfChoose label{
	font-size:14px;
	width:207px;
	text-transform:none;
	line-height:normal !important;
}

.containerOfChoose label input{
	float:left;
	line-height:normal !important;
	margin:4px 0 0 0;
}

.containerOfChoose label span{
	line-height:normal !important;
}

.twoCol{
	float:left;
	width:242px;
}

.twoCol_hide {
	float:left;
	width:242px;
	min-height:10px;
}

.rowDouble{
	float:left;
	width:950px;
}

.rowDouble label {
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
    font-size:18px;
    letter-spacing:-1px;
    text-transform:uppercase;
	color:#EF8400;
}
	
.rowEmail{
	height:65px;
}

.rowInput ul{
	list-style:none;
	margin:5px 0;
	padding:10px 0 0 25px;
}

.rowInput ul li{
	background:url('img/li.png') no-repeat left;
	padding:0 0 0 15px;
	margin:0 0 3px 0;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
	color:#EF8400;
}


/* PAGINATION */

.pagination .pagiBulle{
	width:950px;
	height:43px;
	padding:0 0 0 0;
	text-align:center;
	position:absolute;
}

.pagination .pagiBulle #pagiContent{
	height:43px;
	background:#f4f4f4;
	width:600px;
	margin: 0 auto;
	position:relative;
}

.pagination .pagiBulle #pagiContent #pagiStep{
	width:55px;
	height: 25px;
	position: absolute;
	background:url("img/bg-pagi.png") no-repeat top;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	padding:5px 0;
	color:#FFFFFF;
	font-weight:900;
	top:-10px;
	left:-5px;
}

.pagination .pagiBulle #pagiContent #pagiAvancement{
	height:43px;
	background:#e6e6e6;
}



.pagination .bulleEnd{
	width:950px;
}

.pagiBulle span{
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	border-radius:15px;
	background-color:#999;
}

.pagiBulle span.active{
	background-color:#FF9900;
}

.pagiBulle span.pass{
	background-color:#FCCE94;
	cursor:pointer;
}

.pagiBulle span.disable{
	background-color:#CCC;
	cursor:default;
}

.pagination{
	clear:both;
	width:950px;
	height:45px;
	background:#fff;
	padding:0 20px;
	text-align:center;
	position:relative;
}
/*
.pagination a.prev,
.pagination a:link.prev,
.pagination a:visited.prev{
	position:absolute;
	display:block;
	background:url('../images/bt/precedent.gif') no-repeat top;
	width:127px;
	height:43px;
	left:20px;
}
.pagination a:hover.prev{
	text-decoration:none;
}
*/

.pagination .pagiNum{
	float:left;
	width:722px;
	height:35px;
	padding:8px 0 0 0;
	text-align:center;
}

.pagiNum span{
	display:inline-block;
	width:26px;
	height:25px;
}

.pagiNum a,
.pagiNum a:link,
.pagiNum a:visited{
	display:inline-block;
	width:26px;
	height:25px;
}
.pagiNum a:hover{
	text-decoration:none;
}

.pagiNum .num1.active{background:url("img/pagi/1-orange.gif") no-repeat top;}
.pagiNum a.num1{
	background:url("img/pagi/1-orange.gif") no-repeat top;
	opacity:0.5;
}

.pagiNum .num2{background:url("img/pagi/2-grey.gif") no-repeat top;}
.pagiNum .num2.active{background:url("img/pagi/2-orange.gif") no-repeat top;}
.pagiNum a.num2{
	background:url("img/pagi/2-orange.gif") no-repeat top;
	opacity:0.5;
}
.pagiNum .num3{background:url("img/pagi/3-grey.gif") no-repeat top;}
.pagiNum .num3.active{background:url("img/pagi/3-orange.gif") no-repeat top;}
.pagiNum a.num3{
	background:url("img/pagi/3-orange.gif") no-repeat top;
	opacity:0.5;
}

.pagiNum .num4{background:url("img/pagi/4-grey.gif") no-repeat top;}
.pagiNum .num4.active{background:url("img/pagi/4-orange.gif") no-repeat top;}
.pagiNum a.num4{
	background:url("img/pagi/4-orange.gif") no-repeat top;
	opacity:0.5;
}



/* OTHER PAGINATION */

.pagination .pagiBulle{
	width:950px;
	height:28px;
	padding:15px 0 0 0;
	text-align:center;
	position:absolute;
}

.pagination .bulleEnd{
	width:950px;
}

.pagiBulle span{
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	border-radius:15px;
	background-color:#999;
}

.pagiBulle span.active{
	background-color:#FF9900;
}

.pagiBulle span.pass{
	background-color:#FCCE94;
	cursor:pointer;
}

.pagiBulle span.disable{
	background-color:#CCC;
	cursor:default;
}

/*
.pagination a.next,
.pagination a:link.next,
.pagination a:visited.next{
	right:20px;
	position:absolute;
	display:block;
	background:url('../images/bt/suivant.gif') no-repeat top;
	width:101px;
	height:43px;
}
.pagination a:hover.next{
	text-decoration:none;
}
*/

.pagiRap{
	display:none;
	margin:-54px 0 0 -17px;
	position:absolute;
	font-size:14px;
	letter-spacing:-1px;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
	color:#ef8400;	
	text-transform:uppercase;
	z-index:300;
}

.pagiRap .contentLeft{
	background:url('img/bg-pagi-left.gif') no-repeat top left;
	height:29px;
	padding:5px 0 0 10px;
	float:left;
}

.pagiRap .contentRight{
	background:url('img/bg-pagi-right.png') no-repeat top left;
	height:34px;
	width:11px;
	float:left;
}

/* BT */
.pagination a {
	width:130px;
	height:41px;
	
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:    0 3px 0 #e57f00;
    -moz-box-shadow: 0 3px 0 #e57f00;
    box-shadow: 0 3px 0 #e57f00;
	
	text-transform:uppercase;
	text-align:center;
	font-size:15px;
	line-height:44px;
	font-family:'Lato', sans-serif;
	font-weight:800;
}

.pagination a span{
	display:inline-block;
	width:130px;
	height:41px;
    background-color: #ff9500;
	color:#fff !important;
	
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.pagination a:hover span{
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.pagination a.prev{
	position:absolute;
	left:20px;
}
.pagination a.next{
	position:absolute;
	right:20px;
}


.selectPlease{
	position:absolute;
	margin:-20px 0 0 721px;
}

.footStep{
	background:#fff;
	float:left;
	width:990px;
	padding:20px 0 0 0;
}
.bottom-mention{
	padding:20px 10px;
	background-color: #fff;
	float: left;
}
.mentions{
	background:#fff;
	display: inline;
	font-size:10px;
	color:#565656;
	text-align:justify;
}
.consentements{
	display:inline;
	background:#fff;
	font-size:10px;
	color:#565656;
}
.consentements div{
	display: inline;
}
.consentements label{
	display: inline;
}

#optout_consentements input[type="checkbox"]{
	vertical-align: middle;
	display: inline-block;
}

/* PAGE INTERIEUR */

.pageContent table{
    border-collapse:collapse !important;
    text-align:left;
	margin:20px 0 20px 0;
}

.pageContent table tr th{
	background:#525252;
	color:#fff;
    border: 1px solid #D1D1D1;
    border-collapse: collapse;
    white-space: nowrap;
	font-size:15px;
	padding:10px 10px;
	letter-spacing:-1px;
	text-align:center;
}

.pageContent table tr td {
    border: 1px solid #D1D1D1;
    border-collapse: collapse;
    white-space: nowrap;
	padding:5px 10px;
	font-size:12px;
}

.pageContent table tr .alignCenter{
	text-align:center;
}

.pageContent table a,
.pageContent table a:link,
.pageContent table a:visited{
	background:url('img/arrow-orange.gif') no-repeat left;
	padding:0 0 0 15px;
	text-decoration:none;
	color:#F08900;
	font-weight:bold;
}
.pageContent table a:hover{
	text-decoration:none;
}


.pageContent table tr .saveBg {
	background:url('img/bg-save.gif') repeat-x bottom;
	height:30px;
}

.pageContent table a.saveChoice,
.pageContent table a:link.saveChoice,
.pageContent table a:visited.saveChoice{
	background:none;
	display:block;
	padding:0 0 0 0;
	text-decoration:none;
	color:#F08900;
	font-weight:bold;
	font-size:14px;
}
.pageContent table a:hover{
	text-decoration:none;
}


/* PYJ */
.title{
	border-bottom:1px solid #CCC;
	padding:0 0 5px 30px;
	color:#F08900;
	font-size:22px;
	font-weight:bold;
	margin:30px 0 10px 0;
}

.title.projet{background:url('img/picto/projet.gif') no-repeat top left;}
.title.solution{background:url('img/picto/solution.gif') no-repeat top left;}
.title.caracteristiques{background:url('img/picto/caracteristiques.gif') no-repeat left 3px;}
.title.avantages{background:url('img/picto/avantages.gif') no-repeat top left;}
.title.assurance{background:url('img/picto/assurance.gif') no-repeat left 3px;}
.title.garantie{background:url('img/picto/garantie.gif') no-repeat top left;}
.title.frais{background:url('img/picto/frais.gif') no-repeat left 3px;}
.title.operation{background:url('img/picto/operation.gif') no-repeat left 3px;}
.title.documents{background:url('img/picto/documents.gif') no-repeat top left;}
.title.complements{background:url('img/picto/complement.gif') no-repeat left 3px;}

.pageContent table.pyj{
    border-collapse:collapse !important;
    text-align:left;
	margin:0 0 0 0;
}

.pageContent table.pyj tr td {
    border:none;
    border-collapse: collapse;
    white-space: nowrap;
	padding:5px 10px;
	font-size:12px !important;
	letter-spacing:-1px;
	color:#000;
	height:30px;
}

.pageContent table.pyj tr.grey td {
	background:#ededed;
}

.pageContent table.pyj tr td.alignRight {
	text-align:right;
}

.pageContent table.pyj tr td.alignRight strong {
	color:#F08900;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:400;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -1px;
}

#mailChecks{
	padding:15px 20px 0;
	clear:both;	
}

#btpagiNext,
#btpagiPrev{ display:block;}


/* POPIN REDIRECT */
.masque{
	background-color:#000;
	width:100%;
	z-index:9988;
	cursor:pointer;
	display:none;
}

.boxMsg{
	background-color:#FFF;
	position:absolute;
	width:auto;
	height:auto;
	z-index:9989;
	-webkit-box-shadow	: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow		: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow			: 0 10px 25px rgba(0, 0, 0, 0.5);
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	padding:35px 25px;
	display:none;	
}
.closeBoxMsg{
	background-image: url('/css/fancybox/fancy_close.png');
	position: absolute;
	top: -13px;
	right: -13px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 9990;	
}

.btBoxMsg{
	padding:20px 0 0 0;
	text-align:center;
}
.btBoxMsg div{
	cursor: pointer;
	display:inline-block;
	width:100px;
	line-height:20px;
	color:#FFF;
	text-align:center;
	padding:5px;
	margin:0 5px;
	background-color:#EF8400;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
}
.optin{
	font-size:11px;
	padding:10px 0 !important;
}
.optin input{
	width: 12px;
	vertical-align: middle;
}

.respLab{display:none;}
.titleMini{display:none !important;}
	
.rowInput label.noSkinLabel{
	float:none !important;
	line-height:normal !important;
	text-transform:none !important;
	font-size:13px !important;
	font-weight:400 !important;
	letter-spacing:0 !important;
	width:auto !important;
}
.rowInput .optin{
	padding:5px 0 !important;
	font-size:9px !important;
	letter-spacing:0 !important;
}


#tiptip_holder{ width:300px !important}


.result{
}
.result h2{
	color:#EF8400;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-weight:800;
	letter-spacing:-1px;
}

.result ul li{
	background:url('img/li.png') no-repeat left !important;
	padding:0 0 0 15px !important;
	margin:0 0 3px 0 !important;
	font-family:Arial,Helvetica,sans-serif !important;
	font-weight:400 !important;
	color:#000 !important;
}

.result ol{
	margin:5px 0 0 22px;
	padding:10px 0 0 25px;
	color:#EF8400;
}
.result ol li i{
	font-style:normal;
	color:#000 !important;
}
.result .blocGris{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:15px 0;
	background-color:#CCC;
	padding:10px;
}
.result .mentions{
	width:auto !important;
}

.result a,
.result a:link,
.result a:visited{
	text-decoration:underline !important;
}

.result a:hover{
	text-decoration:none !important;
}


/** CHOIX NOMBRE CREDIT STEP03 **/
a.blocBigBt{
	text-transform:none;
	padding:3px 11px;
	width:430px;
	height:175px;
	border:1px solid #e0e0e0;
	cursor:pointer;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	background:url('img/bg-garantie.png') #FFF repeat-x bottom left;
	margin:0 10px 0 10px;
	display: block;
	float: left;
}

a.blocBigBt.selected {
	padding:1px 9px;
	border: 3px solid #f19b31;
}

.blocBigBt strong{
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-size: 22px;
	font-weight: bold;
	display:block;
	padding:0 0 20px 0;
}

.blocBigBt i{
	color:#545454;
	font-family:"Open Sans", sans-serif;
	font-size:13px;
	display:block;
	height:90px;
	width:250px;
	line-height:normal;
	font-weight:normal;
	font-style:normal;
}

.blocBigBt span{
	background:url('img/garantie-choose.png') no-repeat left;
	color:#5f5f5f;
	font-family:"Open Sans", sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 28px;
	line-height:24px;
	height:24px;
}


.blocBigBt.selected span{
	color: #ef8300;
}


.blocBigBt.selected strong{
	color: #ef8300;
	font-family: "Open Sans", sans-serif;
	font-size: 22px;
	font-weight: bold;
}

.visuelBt{
	position:absolute;
	margin:-132px 0 0 250px !important;
}

.rowMdpForget{
	background:#FFF;
	float:left;
	padding:0 0 0 380px;
	width:570px;
}

.rowMdpForget a{
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:underline;
}

.rowMdpForget a:hover{
	text-decoration:none;
}

.rememberMe {
	clear: both;
    float: left;
    padding: 10px 0 10px 380px;
}

.twoCol .rememberMe {
	padding: 10px 0 10px 0px;
}

.rememberMe label {
	line-height: 12px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-transform:none;
	padding:2px 0 0 5px;
	width:auto;
}
.rememberMe input {
	 float: left;
}

#step_1 {
	position:relative;	
}

.chosseSelectionLabelAdresse{
    background:#fff;
    border:1px solid #ccc;
    display:block;
    float:left;
	top:46px !important;
    position:absolute !important;
	padding:5px;
	font-size:12px;
	left:380px;
	height:100px;
	width:400px;
	overflow:auto;
	z-index:10;
}

.rowInput .chosseSelectionLabelAdresse ul {
	margin: 0 !important;
	padding: 0 !important;
}
.rowInput .chosseSelectionLabelAdresse ul li {
	background: none !important;
	padding: 0;
	margin: 0;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-weight: 400;
	color: #000;
	cursor: pointer;
}
.rowInput .chosseSelectionLabelAdresse ul li:hover,
.rowInput .chosseSelectionLabelAdresse ul li.selected {
	color:#EF8400;
}
.villeLoading {
	text-align: center;
}

.rowInput textarea#code_postal_employeur_Autocomplete,
.rowInput textarea#code_postal_Autocomplete,
.rowInput textarea#adresse {
	height:25px;
}

.rowInput #loader_code_postal_AutoComplete,
.rowInput #loader_adresse_AutoComplete,
.rowInput #loader_code_postal_employeur_AutoComplete {
	top:35px !important;
}
#step_3{
	padding-bottom: 100px;
}
#step_3 .visuelBt{
	margin: -132px 0 0 270px !important;
}

#step_3 .blocBigBt strong{
	letter-spacing: -1px;
	text-transform: uppercase;
}

#plusieurs_credits,#uniquement_immo{
	position: relative;
}

#step_3 .blocBigBt span{
	background-image: none;
}
#step_3 .blocBigBt > span{
	position: absolute;
	bottom:-60px;
	width: 100%;
   left:0;
}
#step_3 .blocBigBt > span, #bt_Annuler, #bt_OK {

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 6px 0 #ce7200;
  -moz-box-shadow: 0 6px 0 #ce7200;
  box-shadow: 0 6px 0 #ce7200;
  display: block;
  
  padding: 5px 0;

  height: 50px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  line-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
  	color:#fff;
}


#step_3 .blocBigBt > span span, #bt_Annuler span, #bt_OK span{
  background-color: #ef8400;
  border-radius: 6px;
  display: inline-block;
  height: 47px;
  line-height: 47px;
  transition: background-color 0.2s ease-in-out 0s, transform 0.1s ease-in-out 0s !important;
  -webkit-transition: background-color 0.2s ease-in-out 0s, transform 0.1s ease-in-out 0s !important;
  -moz-transition: background-color 0.2s ease-in-out 0s, transform 0.1s ease-in-out 0s !important;
  -o-transition: background-color 0.2s ease-in-out 0s, transform 0.1s ease-in-out 0s !important;
  width: 100%;
  font-size: 26px;
  padding-left: 0;
  font-weight: 600;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  color:#fff;
}
#bt_Annuler, #bt_OK{
	float: left;
}

body #bt_Annuler{
	width: 160px;
	  -webkit-box-shadow: 0 6px 0 #a0a0a0;
    -moz-box-shadow: 0 6px 0 #a0a0a0;
  box-shadow: 0 6px 0 #a0a0a0;
  background-color: #b6b6b6;
}

#bt_OK{
	width: 400px;
	float: right;
}

body #bt_Annuler span{
	background-color: #b6b6b6;
}
#bt_Annuler span, #bt_OK span{
	font-size: 16px;
}
#step_3 .blocBigBt > span span:hover, #bt_Annuler span:hover, #bt_OK span:hover{
  transform: translate(0px, 4px);
  -webkit-transform: translate(0px, 4px);
  -moz-transform: translate(0px, 4px);
  -o-transform: translate(0px, 4px);
}

#boxMsg1 p{
	font-family: 'Lato', Arial;
	font-size: 19px;
	font-weight: 200;
	line-height: 1.4;
	color:#454545;
	padding-left: 195px;
}

#boxMsg1{
	width: 650px;
	background:url('img/bg-popin.jpg') no-repeat left bottom #fff;
	margin-left:-325px !important;
	left:50% !important;
	.box-sizing;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#bloc_mandatIOB {
    border-bottom: medium none;
    font-size: 14px;
    margin: 85px 0 0;
    text-align: center;
}

#bloc_mandatIOB label{
	float: none !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    line-height: normal !important;
    margin: 0 0 0 3px;
    text-transform: none !important;
    width: auto !important;
}

.listing-puce li{
    font-weight: 400 !important;
    color:#000 !important;
}

#waitingControleDatas {
	display:none;
	position:absolute;
	top:60px;
	background-color:#fff;
	text-align:center;
	height:100%;
	width:100%;
	padding: 0 0 20px 0;
}

/* DEBUT APPORTEUR-RD 1ER ETAPE */
.top-info{
	font-family: 'Roboto', Arial, sans-serif;
	position: relative;
	padding-top: 10px;
}

.top-info:before{
	content: '';
	background: url('img/sprite-rd.png') no-repeat;
	position: absolute;
	 background-position: -0px -0px; width: 303px; height: 94px;
	 right: -20px;
	     top: 14px;
}
.top-info .title-info{
	font-size: 16px;
	font-weight: 900;
	display: block;
	text-align: center;
	color:#000;
	display: block;
	margin-bottom: 20px;
}

.top-info ul{
	font-size: 14px;
	color:#000;
	margin-bottom: 20px;
}

.top-info li{
	margin-top: 2px;
	list-style-type: none;
}

.top-info li:first-child{
	margin-top: 0;
}

.top-info li strong{
	font-weight: 900;
	color:#ff9500;
}

.reAssurance {
  text-align: center;
  font-family: 'Roboto', Arial, sans-serif;
  padding:25px 0 20px 0;
  clear: both;
}

.reAssurance:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.reAssurance { display: inline-block; }
/* start commented backslash hack \*/
* html .reAssurance { height: 1%; }
.reAssurance { display: block; }
.reAssurance .bloc {
  display: inline-block;
  text-align: center;
  width: 200px;
  vertical-align: top;
  border-left:1px solid #e7e7e7;
  height: 60px;
  font-size: 32px;
  color:#000;
  padding-top: 10px;
  margin-left: 5px;
  position: relative;
}

.reAssurance .bloc:first-child{
	border-left:0;
	margin-left: 0;
}


.reAssurance .bloc:before{
	content: '';
	background: url('img/sprite-rd.png') no-repeat;
	position: absolute;
	display: block;
}
.reAssurance .bloc .chiffre{
	font-size: 32px;
	display: block;
	font-style: italic;
	font-weight: 600;
}

.reAssurance .bloc.conseiller:before{
	width: 42px;
	height: 42px;
	background-position: 0 -92px;
	right: 10px;
	bottom: 0;
}

.reAssurance .bloc.client:before, .reAssurance .bloc.client:after{
	content: '';
	background: url('img/sprite-rd.png')  0 -92px no-repeat ;
	position: absolute;
	display: block;
	width: 32px;
	height: 29px;
	bottom: 0;
}
.reAssurance .bloc.client:before{
	left:22px;
	background-position: -83px -100px; 
}

.reAssurance .bloc.client:after{
	right:22px;
	background-position: -119px -100px; 
}

.reAssurance .bloc.expertise:before{
	right: 4px;
    background-position: -42px -94px;
    width: 38px;
    height: 36px;
    top: 26px;
}

.reAssurance .bloc.suivi:before{
	right: 50%;
    background-position: -159px -96px;
    width: 46px;
    height: 44px;
    top: 5px;
    margin-right: -23px;
}


.reAssurance .bloc .sub-txt,.reAssurance .bloc .info{
	font-size: 10px;
	font-weight: 900;
	text-transform: uppercase;
}

.reAssurance .bloc .info{
	padding-top: 45px;
	display: block;
}
.reAssurance .bloc.client .txt:before{
	background-position: -42px -94px; 
	width: 36px; 
	height: 35px;
	bottom: -38px;
    right: 18px;
}

.reAssurance .bloc.marque .txt:before{
	background-position: -245px -98px;; width: 46px; height: 42px;
	bottom: -25px;
    right: -30px;
}

.reAssurance .bloc.marque .txt:after{
	content: '';
	background: url('img/sprite-rd.png') no-repeat;
	position: absolute;
	background-position: -113px -94px; width: 20px; height: 14px;
	bottom: -22px;
    right: 50px;
}

/* FIN APPORTEUR-RD 1ER ETAPE */